MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
merihforum avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

güncelleme gerekli mi ?


Sponsor Reklam

Çevrimdışı merihforum
 Tarih: 15-03-2017, Saat:18:00
#1
Web site  Site Adresi :   merihforum.com
Versiyon MyBB Sürümü : 1.8.5
Eklenti-Plugin Kurulu Eklentiler :



Hata-Sorun Sorun açıklaması : yeni versiyonlara güncellemek gerekli mi ? 
güncelleme işlemini sırayla mı veya sadece son versiyona mı yükseltilebiliyor ?
Resim-Grafik Hata Ekran Görüntüsü :
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam Sponsor Reklam

Çevrimdışı EmreKarakaya
 Tarih: 16-03-2017, Saat:02:00
#2
Merhaba
Güncellemede hatalar ve güvenlik açıkları giderilir. Bu yüzden güncelleme yapmanız gerekir.
Cevapla
Bunu Beğenenler:

Çevrimdışı merihforum
 Tarih: 16-03-2017, Saat:23:05
#3
diğer soru ?
Cevapla
Bunu Beğenenler:

Çevrimdışı EmreKarakaya
 Tarih: 16-03-2017, Saat:23:11
(Son Düzenleme: 16-03-2017, Saat:23:11, Düzenleyen: EmreKarakaya.)
#4
(16-03-2017, Saat:23:05)merihforum Adlı Kullanıcıdan Alıntı: diğer soru ?


Merhaba
Direk son sürüme güncelleme yaptığınız zaman hata düzeltmeleri otomatik olarak yapılır. Ancak atladığınız sürümler de herhangi bir özellik eklenmişse sql hatası verme olasılığı var. Bu yüzden sırayla güncelleme yapınız.
Cevapla
Bunu Beğenenler:

Çevrimdışı merihforum
 Tarih: 17-03-2017, Saat:19:36
(Son Düzenleme: 17-03-2017, Saat:19:39, Düzenleyen: merihforum.)
#5
teşekkürler. peki google seo yu güncellemeden sonra mı kurmalıyım ?
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
Bigi Mybb posbit ve üye ayarları hakkında yardımınız gerekli ALF0NZ00 1 68 01-12-2018, Saat:16:43
Son Yorum: tedem
  [1.8] Güncelleme yapınca hata oluyor. #Zavira 1 199 30-10-2018, Saat:16:22
Son Yorum: Machine
  [1.8] Güncelleme sonrası ifadeler ve yeni mesaj sorunu damnedbarbie. 3 308 03-09-2018, Saat:21:34
Son Yorum: damnedbarbie.
  [1.8] 1.8.17 den 1.8.18 güncelleme sorunu bagedagger16 3 407 27-08-2018, Saat:15:49
Son Yorum: bagedagger16
  güncelleme sonrasında HTTP ERROR 500 hatası. 3spi0n 2 517 30-03-2018, Saat:16:29
Son Yorum: ZER0



Konuyu Okuyanlar: 1 Ziyaretçi